@charset "utf-8";
/* CSS Document */
*{
	margin:0px;
	padding:0px;
}
body{
	font-family:"微软雅黑";
	font-size: 12px;
	background-repeat: repeat-y;
	background:url(../images/bg.png);
}
ul li{
	list-style:none;
}
img{
	border:none;
	vertical-align:middle;
}
a{
	text-decoration:none;
	outline:none;
	color:#000;
}
a:hover {color:#000;}
.clear{ clear:both;}

.lanren{ position:absolute; right:0; top:150px;}
.lanren .slide_min{ width:28px; height:112px; background:url(http://demo.lanrenzhijia.com/2014/service1205/images/slide_min.jpg) no-repeat; cursor:pointer;}
.lanren .slide_box{ width:154px; height:auto; overflow:hidden; background:url(http://demo.lanrenzhijia.com/2014/service1205/images/slide_box_bg.jpg) repeat-y; font-size:12px; text-align:center; line-height:130%; color:#666; border-bottom:2px solid #76A20D;}
.lanren .slide_box .weixin{ margin-bottom:5px;}
.lanren .slide_box img{ cursor:pointer;}
.lanren .slide_box p{ text-align:center; padding:5px; margin:5px;border-bottom:1px solid #ddd;}
.lanren .slide_box span{ padding:5px 10px; display:block;}
.lanren .slide_box span a{ color:#76A20C;}

.top {
	width: 100%;
	height: 230px;
	background:url(../images/logo.png) center no-repeat;
	overflow:hidden;
}
.top_logo {
	width: 1100px;
	margin: 85px auto 0;
}
.var {
	width: 100%;
	height: 55px;
	background:url(../images/var.png);
}
.var ul {
	width: 1100px;
	margin: 0 auto;
	overflow:hidden;
}
.var ul li {
	width: 135px;
	float:left;
	border-left: 1px solid #3d85ad;
	border-right: 1px solid #0a537b;
	font-size:16px;
	line-height: 55px;
	text-align:center;
}
.var ul li a {
	color: #FFF;
}
.var ul li:hover {
	background:url(../images/var1.png) no-repeat;
} 
.var_no {
	background:url(../images/var1.png) no-repeat;
}
.centen {
	width: 100%;
	background:url(../images/bj.png) center no-repeat;
	max-height: 530px;
}

.centen_cen {
	width: 1100px;
	margin: 0 auto;
	padding-top: 15px;
}

.centen_cen_left {
	position:relative;
	width: 710px;
	height: 325px;
	float:left;
	border: 1px solid #bedcf8;
	background:#fff;
}
.centen_cen_right {
	width: 370px;
	height: 325px;
	float:right;
	border: 1px solid #bedcf8;
	background:#fff;
}

.centen_left_top {
	background: #d2f1ff;
	height: 37px;
	margin-top: 1px;
}
.centen_left_top_span {
	background:url(../images/1.png) no-repeat;
	margin-left: 1px;
	float:left;
	height: 37px;
	font-size: 18px;
	color:#FFF;
	width: 135px;
	padding-left: 10px;
	line-height: 37px;
}
.centen_left_top_img {
	background:url(../images/2.png) no-repeat;
	float:right;
	width: 49px;
	height: 16px;
	margin-top: 10px;
	margin-right: 10px;
}
.centen_left_top_img a {
	color: #0169a4;
	margin-left: 7px;
}
.centen_left_cen {
	padding: 8px;
	 background:#fff;
}
.centen_left_cen_left {
	border: 1px solid #dfdddd;
	float:left;
	padding: 5px;
}
.centen_left_cen_right {
	float:right;
	width: 390px;
}
.centen_left_cen_right li {
	background:url(../images/jj.png) left no-repeat;
	line-height: 30px;
	padding-left: 15px;
}

.centen_left_cen_right li a {
	color: #4c4747;
}
.centen_left_cen_right li a:hover {
	color: #f86e08;
}
.centen dd a {
	color: #4c4747;
}
.centen dd a:hover {
	color: #f86e08;
}
.centen_cen_right ul {
	padding:10px 0 0 10px;
	background:#fff;
}
.centen_cen_right li {
	background:url(../images/jj.png) left no-repeat;
	line-height: 30px;
	padding-left: 15px;
	
}
.centen_cen_right li span {
	float:left;
	display:block;
}
.centen_cen_right li em {
	font-style:normal;
	float:right;
	display:block;
	margin-right: 10px;
}
.centen_cen_right li a {
	color: #4c4747;
}
.centen_cen_right li a:hover {
	color: #f86e08;
}
.centen_left_cen1 ul {
	margin-top: 10px;
}
.centen_left_cen1 li {
	float:left;
	width: 324px;
	height: 56px;
	margin-left: 14px;
	margin-right: 15px;
	margin-bottom: 12px;
	border: 1px solid #d2f1ff;
	line-height: 56px;
	background:url(../images/12.png) repeat-x ;
}
.sy_kjfw {
	background:url(../images/12.png) repeat-x ;
	border: 1px solid #d2f1ff;
	width: 680px;
	height: 56px;
	line-height: 56px;
	margin-left: 14px;
}
.sy_kjfw .cen1_img {
	float:left;
	margin-top: 8px;
	margin-left: 20px;
}
.sy_kjfw span {
	width: 593px;
	font-size:14px;
	color: #026399;
	float:right;
	display:block;
	margin-right: 20px;
}
.centen_left_cen1 li .cen1_img {
	float:left;
	margin-top: 8px;
	margin-left: 20px;
}
.centen_left_cen1 li span {
	font-size:14px;
	color: #026399;
	padding:0 0 0 14px;
	display:block;
	float:left;
}
.centen_left_top1 {
	margin-left: 10px;
	margin-top: 10px;
}
.centen_top1_left {
	float:left;
	padding: 3px;
	border: 1px solid #dddede;
}
.centen_top1_right {
	float:right;
	width: 170px;
	margin-right: 25px;
	line-height: 18px;
	color: #3c3b3b;
}
.centen_top1_right span {
	display:block;
	margin-bottom: 10px;
	font-family:"微软雅黑";
}
.centen_top1_right span a {
	color: #3c3b3b;
}

.lanrenzhijia{ width:700px;}
.lanrenzhijia .tab{ overflow:hidden; background:#d2f1ff; position:absolute; top:5px; left: 145px;}
.lanrenzhijia .tab a{ display:block; padding:8px 20px; float:left; text-decoration:none; color:#1080bf;}
.lanrenzhijia .tab a:hover{ background:#E64E3F; color:#fff; text-decoration:none;}
.lanrenzhijia .tab a.on{ background:#fff; color:#1080bf; text-decoration:none; 
						border-top-left-radius:5px;
						-webkit-border-top-radius:5px;
						-moz-border-top-radius:5px;
				
						border-top-right-radius:5px;
						-webkit-border-top-right-radius:5px;
						-moz-border-top-right-radius:5px;
			}
.lanrenzhijia .content{ overflow:hidden; padding:10px;}
.lanrenzhijia .content li{ display:none;}

.lanrenzhijia .content dd { background:url(../images/dian.png) left no-repeat; line-height: 30px; padding-left: 10px;}
.lanrenzhijia .content dd span { display:block; float:left; width: 580px;}
.lanrenzhijia .content dd em { font-style:normal; display:block; float:right;}

.sy_hydw ul {
	margin-left: 16px;
	margin-top: 5px;
	overflow:hidden;
}
.sy_hydw li {
	background:none;
	float:left;
	margin-right:15px;
	padding-left: 0px;
	margin-bottom: 15px;
}
.sy_hydw li img {
	border: 1px solid #CCC;
}
.sy_hydw {
	overflow:hidden;
}
.bottom {
	width: 1100px;
	margin: 20px  auto 0;
    border: 1px solid #bedcf8;
	overflow:hidden;
}
.bottom ul { margin: 10px; overflow:hidden; width: 1150px;}
.bottom li { float:left; margin-right:22px;}
.bottom li img { padding: 5px; border: 1px solid #CCC;}
.bottom li p { display:block; text-align:center; margin-top: 10px; font-family:"微软雅黑"; font-size:15px;}
.bottom li p a { color: #787272;}


.sy_yqlj {
	width: 1100px;
	margin: 40px auto;
	color: #646060;
}
.sy_yqlj span {
	font-weight:bold;
}
.sy_yqlj em a {
	color: #646060;
	font-style:normal;
}
.sy_yqlj em a:hover {
	color: #f86e08;
}
.footer_top {
	text-align:center;
	color: #fff;
	background: #959595;
	width: 100%;
	line-height: 40px;
}
.footer_top a {
	color: #fff;
}
.footer_top a:hover {
	color: #f86e08;
}
.footer {
	width: 100%;
	text-align:center;
}
.footer span {
	display:block;
	color:#646060;
	line-height: 30px;
}

.kj_cen {
	width: 1100px;
	margin: 0 auto;
	padding-top: 15px;
}
.kj_right {
	min-height: 395px;
	float:right;
	width: 267px;
	background:#FFF;
	border: 1px solid #bedcf8;
}
.kj_right_top {
	height: 51px;
	margin-top: 1px;
}
.kj_right_top {
	height: 51px;
	background: #d1edfd;
	font-size: 20px;
	color: #025e92;
	line-height: 51px;
	padding-left: 20px;
}
.kj_right ul {
	margin-left: 14px;
	margin-top: 10px;
}
.kj_right li {
	border: 1px solid #bedcf8;
	font-size: 15px;
	font-family:"微软雅黑";
	width: 216px;
	height: 38px;
	padding-left: 20px;
	margin-bottom: 10px;
	line-height: 38px;
	background:url(../images/li.png);
}
.kj_right li a {
	color:#79797a;
	font-size:12px;
}
.kj_right li a:hover {
	color: #026197;
}
.kj_left {
	
	width:820px;
	float:left;
	background:#FFF;
	border: 1px solid #bedcf8;
	padding:0 0 30px 0;
}
.kj_left_top {
	width: 800px;
	margin: 10px auto;
	border-bottom: 1px solid #e9e9e8;
	line-height: 24px;
}
.kj_left_top em {
	color: #025e91;
	font-style:normal;
}
.kj_left_bottom {
	width: 760px;
	margin: 0 auto;
	line-height: 28px;
}
.kj_no a { color: #026197 !important;}

.lx_left_bottom {
	width: 760px;
	margin: 0 auto;
}
.lx_left_bottom span {
	display:block;
	color: #575555;
	line-height: 28px;
	font-size: 13px;
	font-family:"微软雅黑";
}
.kj_left form {
	line-height: 65px;
	font-size: 13px;
	font-family:"微软雅黑";
	color: #504e4e;
	margin-left: 70px;
	vertical-align:top;
}
.kj_left input {
	border: 1px solid #b2b2b2;
	width: 275px;
	height: 38px;
	line-height: 38px;
}
.kj_left textarea {
	width: 298px;
	height: 120px;
}

.kj_left .duan {
	width: 124px;
	height: 48px;
	margin-right: 10px;
	font-size:13px;
	background:#025c8e;
	color: #fff;
}
.blue { background:#025c8e !important; color:#FFF !important;}
.kj_tj {
	margin-left: 68px;
}
.hy_ul {
	width: 800px;
	margin: 20px auto;
}
.hy_ul_left {
	float:left;
	padding: 4px;
	border: 1px solid #e9e9e8;
}
.hy_ul_right {
	float:right;
	width: 570px;
	color:#91918e;
	line-height: 28px;
}
.hy_ul_right span {
	display:block;
	font-size:13px;
}
.hy_ul_right span a {
	color:#4d4d48;
}
.hy_ul_right em {
	display:block;
	font-style:normal;
}
.hy_ul li {
	padding: 20px 0 10px 0;
	border-bottom: 1px solid #e9e9e8;
}
.hy_hydw {
	width: 800px;
	margin:  20px auto;
	overflow:hidden;
}
.hy_hydw ul {
	width: 900px;
	overflow:hidden;
}
.hy_hydw ul li {
	margin-right: 32px;
	float:left;
	border: 1px solid #e9e9e8;
	margin-bottom: 20px;
}
.hy_fy {
	float:right;
	margin-right: 20px;
	margin-top: 20px;
}
.hy_fy div {
	float:left;
	border: 1px solid #CCC;
	margin-left: 5px;
	text-align:center;
	line-height: 18px;
}
.hy_fy .fy_a {
	width: 44px;
	height: 18px;
}
.hy_fy .fy_b {
	width: 18px;
	height:18px;
}
.hy_fy .fy_a a:hover {
	color: #FFF !important;
}
.hy_fy .fy_b a:hover {
	color: #FFF !important;
}
.hy_fy div:hover {
	background: #00448a;
}
.fy_no { background: #00448a !important; }
.fy_no a { color: #FFF !important;}
.zc_ul {
	font-family:"宋体";	
	width: 770px;
	margin: 20px auto 0;
}
.zc_ul li {
	background:url(../images/jiantou.png) left no-repeat;
	padding-left: 20px;
	line-height: 35px;
	border-bottom:1px dashed #CCC;
}
.zc_ul li span {
	float:left;
	width: 670px;
	display:block;
}
.zc_ul li span a {
	color: #6a6b6b;
}
.zc_ul li em {
	color: #6a6b6b;
	float:right;
	display:block;
	font-style:normal;
}
.zc_ny {
	width: 800px;
	margin: 0 auto;
}
.zc_ny_top {
	text-align:center;
	font-size: 18px;
	color: #3d3d3e;
	margin-top: 20px;
}
.zc_ny_top_a {
	text-align:center;
	margin-top: 20px;
	color: #858788;
	border-bottom: 1px solid #CCC;
	padding-bottom: 20px;
}
.zc_ny_top_b {
	color: #7f7d7d;
	line-height: 28px;
	min-height: 750px;
	padding-bottom: 30px;
	border-bottom: 1px solid #CCC;
}
.zc_ny_top_c span {
	display:block;
	line-height: 28px;
}
.zc_ny_top_c span a {
	color: #7f7d7d;
}
.zj_ul {
	width: 763px;
	margin: 0 auto;
	overflow:hidden;
}
.zj_ul ul { width: 850px; overflow:hidden;}
.zj_ul li {
	float:left;
	margin-right: 45px;
	margin-bottom: 30px;
}
.zj_ul li img {
	padding: 3px;
	border: 1px solid #CCC;
}
.zj_ul li p {
	text-align:center;
	display:block;
	font-size: 15px;
	margin: 20px auto;
}
.zj_ul li p a {
	color: #787272;
}



.cp_1_a{ width:1100px; padding-top: 20px;}
.cp_101_a{  border-bottom: 2px solid #ddd; height: 28px; line-height: 20px;}
.cp_101_a span{ cursor: pointer;  display:block; padding:5px 10px; background:#dddddd; float:left; text-decoration:none; margin-right: 5px; color: #000000; font-size: 12px;}
.cp_101_a .cp_1le_a{background:#025e92; color:#fff; text-decoration:none;}

.boa_a{  width:1100px; float:left; font-size: 14px; line-height: 24px;}

.boa_a a { display:block; float:left; margin-right: 20px; color: #666; width: 240px;}
.boa_a a:hover { color: #f86e08;}




















